/* CSS Document */
body{
margin:0px; padding:0px;
font:11px Tahoma, Helvetica, sans-serif; color:#000; background:#E9E9E9;
}


.clear{
clear:both;
margin:0px; padding:0px;
}


#container{
margin:0px auto; padding:0px;
width:1000px;
background:url(../images/header-img.jpg) top no-repeat;
}


/******************************************************************************/




#logo{
margin:36px 0px 0px 72px; padding:0px;
float:left;
}

#call-center{
margin:36px 0px 0px 24px; padding:0px;
float:left;
}

.call-center{
margin:10px 0px 0px 0px; padding:0px;
}

.call-center li {
font:11px Tahoma, Helvetica, sans-serif; color:#5C5C5C;
list-style:square;
margin:0px; padding:0px;
}



/*************************************************************************/

.menu-panel{
margin:0px; padding:0px;
float:left;
}

.menu-panel ul{
margin:60px 0px 0px 85px; padding:0px;
}


.menu-panel ul li{
	margin: 0px 0px 0px 0px;
	padding:0px 0px 5px 5px;
	list-style:none;
	line-height:24px;
	border-bottom:1px dotted #CCCCCC;
	font-family: "Kozuka Gothic Pro", Helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
}


.menu-panel ul li a{
margin:0px ; padding:0px 0px 0px 25px;
 color:#fff; text-decoration:none;

background:url(../images/menu-bullet.jpg) 0px 5px no-repeat;
}


.menu-panel ul li a:hover{
margin:0px ; padding:0px 0px 0px 10px; color:#333333;
}

.menu-panel-txt {
margin:0px; padding:92px 420px 0px 0px;
float:right;
}

.menu-panel-txt h1{
margin:0px; padding:0px;
font:28px Kozuka Gothic Pro, Helvetica, sans-serif; color:#fff; font-weight:lighter; text-align:right;
}




/************************************************************************/


.welcome-zone{
	background:url(../images/grd-1.jpg) top repeat-x #EFEFEF;
	margin-top: 90px;
	margin-right: 0px; line-height:20px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 32px;
	padding-left: 60px;

}


/*.welcome-zone img{
margin:28px 0px 0px 67px; padding:0px 42px 0px 0px;
float:left;
}*/




.welcome-zone h1{
margin:0px 0px 0px 0px; padding:28px 0px 0px 0px;
font:30px Kozuka Gothic Pro, Helvetica, sans-serif; color:#23A3CB; font-weight:lighter;


}
.welcome-zone a{color:#23A3CB;}
.welcome-zone h3{
margin:0px 0px 0px 0px; padding:28px 0px 0px 0px;
font:15px Tahoma, Helvetica, sans-serif; color:#23A3CB; font-weight:bold;
}

.welcome-zone p{
margin:0px 0px 0px 0px; padding:0px 100px 0px 0px;
font:11px Tahoma, Helvetica, sans-serif; color:#000; font-weight:normal; line-height:18px;
}

.welcome-zone p a{
margin:0px; padding:0px;
color:#23A3CB;}

.welcome-zone p a:hover{
margin:0px; padding:0px;
color:#23A3CB; text-decoration:none;
}


/************************************************************************************************/


#bottom-zone{
margin:0px; padding:0px;
}

.top-h-line{
margin:0px; padding:5px 0px 0px 0px; background:url(../images/top-h-line.jpg) repeat-x;}

.bottom-h-line{
	margin:auto;
	background:url(../images/bottom-h-line.jpg) repeat-x;
	width: 1000px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.bottom-left{
	margin:0px;
	float:left;
	background:url(../images/grd-2.jpg) repeat-x #2CA1FC;
	width:655px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 24px;
	padding-left: 0px;
}

.bottom-left-1{
margin:0px; padding:0px;
width:217px;
float:left;
}

.bottom-left-1 h1{
margin:43px 0px 0px 66px; padding:0px 0px 0px 38px;
font:30px Kozuka Gothic Pro, Helvetica, sans-serif; color:#fff; font-weight:normal;
background:url(../images/service-bullet.jpg) 0px 5px no-repeat;
}

.bottom-left-1 ul{
margin:20px 0px 0px 66px;
padding:0px;
}

.bottom-left-1 ul li{
margin:0px;
padding:0px;
list-style:none;font:11px Tahoma, Helvetica, sans-serif;  line-height:20px;
}

.bottom-left-1 ul li a{
margin:0px;
padding:20px 0px 0px 12px;
 background:url(../images/bottom-bullet.jpg) 0px 24px no-repeat;color:#fff;
}

.bottom-left-1 ul li a:hover{
margin:0px;
padding:20px 0px 0px 12px;
text-decoration:none;
}

.bottom-left-1 img{
margin:0px 0px 0px 0px;
padding:5px 0px 0px 74px;
}


.bottom-left-2{
margin:100px 0px 0px 24px;
padding:0px 0px 0px 0px;
float:left;
}




.bottom-left-3{
margin:0px; padding:0px;
width:290px;
float:right;
}

.bottom-left-3 h1{
	margin:43px 0px 0px 0px;
	padding:0px 110px 0px 38px;
	color:#fff;
	font-weight:normal;
	background:url(../images/service-bullet.jpg) 0px 5px no-repeat;
	font-family: "Kozuka Gothic Pro", Helvetica, sans-serif;
	font-size: 30px;
}


.bottom-left-3 h3{
margin:0px 0px 0px 0px; padding:18px 0px 0px 0px;
font:15px Tahoma, Helvetica, sans-serif; color:#fff; font-weight:bold;
}

.bottom-left-3 p{
margin:0px 0px 0px 0px; padding:0px 48px 0px 0px;
font:11px Tahoma, Helvetica, sans-serif; color:#FFF; font-weight:normal; line-height:18px;
}

.bottom-left-3 p a{
margin:0px; padding:0px;
color:#fff;}

.bottom-left-3 p a:hover{
margin:0px; padding:0px;
color:#fff; text-decoration:none;
}

.bottom-left-1 img{
margin:0px 0px 0px 0px;
padding:5px 0px 0px 74px;
}


/*********************************************************************************/



.bottom-right{
	margin:0px;
	width:345px;
	float:right;
	background:url(../images/grd-3.jpg) repeat-x #1A83FA;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 31px;
	padding-left: 0px;
}

.bottom-right img{margin:0px; padding:12px 0px 0px 0px; }

.bottom-right span { margin:0px; padding:0px; color:#fff;}

.bottom-right form{margin:0px; padding:0px;}

.bottom-right h1{
margin:43px 0px 0px 0px; padding:0px 0px 0px 91px;
font:30px Kozuka Gothic Pro, Helvetica, sans-serif; color:#fff; font-weight:lighter;
background:url(../images/member-bullet.jpg) 51px 5px no-repeat; color:#fff;
}

.bottom-right-user-id{
margin:30px 0px 0px 55px; padding:0px 0px 0px 0px;
}





.bottom-right-pass{
margin:0px 0px 0px 0px; padding:10px 0px 0px 70px;

}

.bottom-right-pass a {
margin:0px; padding:0px 0px 0px 38px; color:#fff;
}

.bottom-right-link ul{
margin:0px; padding:0px 0px 0px 60px; color:#fff;
}

.bottom-right-link ul li{
margin:38px 0px 0px 20px; padding:0px 0px 0px 0px;
float:left; font:11px Tahoma, Helvetica, sans-serif; 
}

.bottom-right-link ul li a{
margin:0px; padding:0px 0px 0px 0px; color:#fff;
}

.bottom-right-link ul li a:hover{
margin:0px; padding:0px; text-decoration:none;
}


/********************************************************************************/

#footer{
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 1000px;
}


.footer-link {
	margin:auto;
	color:#35C3FE;
	padding-top: 0px;
	padding-right: 65px;
	padding-bottom: 0px;
	padding-left: 74px;
}


.footer-link p a{
margin:0px; padding:30px 0px 0px 0px; font:11px Tahoma, Helvetica, sans-serif; color:#35C3FE; font-weight:bold;
}


.footer-link p {
margin:0px; padding:0px 0px 0px 0px; color:#35C3FE; font:11px Tahoma, Helvetica, sans-serif;
float:left;
}

.footer-link h5 {
margin:0px; padding:0px 0px 0px 0px; color:#747474; font:11px Tahoma, Helvetica, sans-serif;
float:right;
}

/* inner pages css start */
h1.inner{font:33px Myriad Pro, Arial; color:#fff; font-weight:100; margin:0px; padding:25px 0px 10px 0px; background:none}
.aboutus-img{float:right; border:4px solid #b0a48b;	margin:0px 0px 10px 20px;}
h5{font:15px Myriad Pro, Arial, Helvetica, sans-serif; color:#23A3CB; font-weight:bold; padding:0px 0px 5px 0px;	border-bottom:1px dotted #000;	margin:0px 0px 10px 0px;}
h6{font:17px Myriad Pro, Arial, Helvetica, sans-serif; color:#23A3CB; font-weight:bold; padding:0px 0px 5px 0px;	margin:0px 0px 10px 0px;}
.aboutcolumnzone{padding:20px 0px 16px 0px;}
.aboutcolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
.aboutcolumn2{width:48%; float:right; margin:0px 0px 10px 0px;}
.abouticon{float:left; margin:0px 20px 0px 0px;}
.insidereadmore{padding:10px 0px 10px 0px;}
input.button{color:#ffffff;	background:#414141;	font:bold 11px Arial, Helvetica, sans-serif; text-decoration:none; padding:10px 10px; margin:0px 5px 5px 0;	border:1px solid #000000;}
input.button:hover{cursor:pointer; color:#cccccc;}
.project-img{float:right; margin-left:20px;	border: 6px solid #23A3CB;}
.whiteheading{font:30px Myriad Pro, Arial; color:#000; font-weight:100;	padding:0px; margin:25px 0px 20px 0px;}
.ourprojectrow{margin-bottom:20px;	border-bottom:1px dotted #000; padding-bottom:10px; width: 95%;}
.servicecolumnzone{padding:20px 0px 16px 0px;}
.servicecolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
.servicecolumn2{width:48%; float:right;	margin:0px 0px 10px 0px;}
.blog-posted-row{padding:3px;}
/* inner pages css ends */
